# Jobs configuration.
# 
# Stores information about each job.
# 
# For example configurations, visit http://dev.bukkit.org/server-mods/jobs/.

Jobs:
  Lumberjack:
    fullname: Lumberjack
    shortname: L
    description: Earns money felling and planting trees
    ChatColour: GREEN
    chat-display: full
    leveling-progression-equation: 100*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Break:
      LOG:
        income: 5.0
        experience: 5.0
    Place:
      SAPLING:
        income: 1.0
        experience: 1.0
      WOOD:
        income: 2.0
        experience: 2.0
    Kill:
      Player:
        income: 7.5
        experience: 7.5
    permissions:
      aaaaaatest.node:
        value: true
        level: 0
      aaaaaatest.node2:
        value: true
        level: 10
  Miner:
    fullname: Miner
    shortname: M
    description: Earns money mining minerals and ores.
    ChatColour: DARK_GRAY
    chat-display: full
    leveling-progression-equation: 100*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Break:
      STONE:
        income: 2.0
        experience: 2.0
      COAL_ORE:
        income: 3.0
        experience: 3.0
      GLOWING_REDSTONE_ORE:
        income: 3.0
        experience: 3.0
      IRON_ORE:
        income: 4.0
        experience: 4.0
      GOLD_ORE:
        income: 5.0
        experience: 5.0
      LAPIS_ORE:
        income: 5.0
        experience: 5.0
      DIAMOND_ORE:
        income: 6.0
        experience: 6.0
      OBSIDIAN:
        income: 7.5
        experience: 7.5
      MOSSY_COBBLESTONE:
        income: 6.0
        experience: 6.0
    Place:
      RAILS:
        income: 2.0
        experience: 2.0
      IRON_ORE:
        income: -5.0
        experience: -5.0
      GOLD_ORE:
        income: -6.0
        experience: -6.0
    Kill:
      Player:
        income: 7.5
        experience: 7.5
  Digger:
    fullname: Digger
    shortname: D
    description: Earns money for terraforming the world.
    ChatColour: GOLD
    chat-display: full
    leveling-progression-equation: 100*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Break:
      DIRT:
        income: 2.0
        experience: 2.0
      GRASS:
        income: 2.0
        experience: 2.0
      GRAVEL:
        income: 2.0
        experience: 2.0
      SAND:
        income: 2.0
        experience: 2.0
      CLAY:
        income: 2.0
        experience: 2.0
    Kill:
      Player:
        income: 7.5
        experience: 7.5
    custom-kill:
      Digger:
        income: 10.0
        experience: 10.0
  Farmer:
    fullname: Farmer
    shortname: Fa
    description: Earns money farming crops.
    ChatColour: BLUE
    chat-display: full
    leveling-progression-equation: 100*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Break:
      CROPS-7:
        income: 4.0
        experience: 4.0
      SUGAR_CANE_BLOCK:
        income: 4.0
        experience: 4.0
    Place:
      CROPS-0:
        income: 3.0
        experience: 3.0
      SUGAR_CANE_BLOCK:
        income: 1.0
        experience: 1.0
    Kill:
      Player:
        income: 7.5
        experience: 7.5
  Hunter:
    fullname: Hunter
    shortname: H
    description: Earns money killing animals and monsters.
    ChatColour: RED
    chat-display: full
    leveling-progression-equation: 100*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Kill:
      Chicken:
        income: 2.5
        experience: 2.5
      Cow:
        income: 2.5
        experience: 2.5
      Pig:
        income: 2.5
        experience: 2.5
      Sheep:
        income: 2.5
        experience: 2.5
      Wolf:
        income: 5.0
        experience: 5.0
      Creeper:
        income: 10.0
        experience: 10.0
      Skeleton:
        income: 10.0
        experience: 10.0
      Spider:
        income: 10.0
        experience: 10.0
      Zombie:
        income: 10.0
        experience: 10.0
      Player:
        income: 7.5
        experience: 7.5
  Fisherman:
    fullname: Fisherman
    shortname: Fi
    description: Earns money from fishing.
    ChatColour: AQUA
    chat-display: full
    leveling-progression-equation: 100*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Fish:
      RAW_FISH:
        income: 4.0
        experience: 4.0
    Kill:
      Player:
        income: 7.5
        experience: 7.5
  Weaponsmith:
    fullname: Weaponsmith
    shortname: W
    description: Earns money from crafting and repairing weapons.
    ChatColour: DARK_PURPLE
    chat-display: full
    leveling-progression-equation: 100*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Craft:
      WOOD_SWORD:
        income: 1.0
        experience: 1.0
      IRON_SWORD:
        income: 2.0
        experience: 2.0
      GOLD_SWORD:
        income: 3.0
        experience: 3.0
      DIAMOND_SWORD:
        income: 4.0
        experience: 4.0
    Repair:
      WOOD_SWORD:
        income: 1.0
        experience: 1.0
      IRON_SWORD:
        income: 2.0
        experience: 2.0
      GOLD_SWORD:
        income: 3.0
        experience: 3.0
      DIAMOND_SWORD:
        income: 4.0
        experience: 4.0
    Smelt:
      IRON_INGOT:
        income: 2.0
        experience: 2.0
      GOLD_INGOT:
        income: 2.0
        experience: 2.0
  Brewer:
    fullname: Brewer
    shortname: Br
    description: Earns money brewing potions.
    ChatColour: LIGHT_PURPLE
    chat-display: full
    leveling-progression-equation: 100*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Brew:
      NETHER_STALK:
        income: 1.0
        experience: 1.0
      REDSTONE:
        income: 2.0
        experience: 2.0
      GLOWSTONE_DUST:
        income: 2.0
        experience: 2.0
      SPIDER_EYE:
        income: 2.0
        experience: 2.0
      FERMENTED_SPIDER_EYE:
        income: 2.0
        experience: 2.0
      BLAZE_POWDER:
        income: 2.0
        experience: 2.0
      SUGAR:
        income: 2.0
        experience: 2.0
      SPECKLED_MELON:
        income: 4.0
        experience: 4.0
      MAGMA_CREAM:
        income: 4.0
        experience: 4.0
      GHAST_TEAR:
        income: 4.0
        experience: 4.0
  Enchanter:
    fullname: Enchanter
    shortname: E
    description: Earns money enchanting weapons.
    ChatColour: DARK_BLUE
    chat-display: full
    leveling-progression-equation: 100*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Enchant:
      WOOD_SWORD:
        income: 4.0
        experience: 4.0
      IRON_SWORD:
        income: 6.0
        experience: 6.0
      GOLD_SWORD:
        income: 8.0
        experience: 8.0
      DIAMOND_SWORD:
        income: 10.0
        experience: 10.0
  None:
    fullname: None
    shortname: N
    ChatColour: WHITE
    chat-display: none
    leveling-progression-equation: 100*((1.13+(0.01*(numjobs-1)))^(joblevel-1))
    income-progression-equation: baseincome*((1.05)^(joblevel-1))
    experience-progression-equation: baseexperience*((1.05)^(joblevel-1))
    Kill:
      Player:
        income: 7.5
